display:
  default:
    display_options:
      arguments:
        order_id:
          exception:
            title: Tout
      exposed_form:
        options:
          submit_button: Appliquer
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
          sort_asc_label: Asc
          sort_desc_label: Desc
      fields:
        title:
          label: Titre
          separator: ', '
        unit_price__number:
          label: 'Prix unitaire'
          separator: ', '
        quantity:
          label: Quantité
          separator: ', '
        total_price__number:
          label: 'Prix total'
          separator: ', '
    display_title: Principal
label: 'Eléments de la commande'
